<?php 
/*
  $image = For image
	$heading = For Heading
	$subheading =  For Subheading
  $content = For content
  $button = For button
  $buttonlink = For buttonlink
  $logo = For logo

*/

$image = wp_get_attachment_image_src($image, 'medium-photo');
 $image = $image[0];
$logo = wp_get_attachment_image_src($logo, 'video-logo');
 $logo = $logo[0];

 ?>



  <?php 
       if ( ! empty( $image )) { ?>
<div  id="about"  class="back-right-text-c"  style="background: url(<?php echo $image; ?>) right top no-repeat" >
     <?php  }

  ?>
<div class="overlay-all">
<div class="container">
   <div class="row about_row">
   <div class="who_we_area col-md-5 col-sm-6">
     <div class="subtitle wow fadeInUp">
      <?php 
        if ( ! empty( $heading )){
            echo  '
                  <h2>'.$heading.'</h2>
                ';}
      ?>
     </div>
     <?php 
       if ( ! empty( $content )){
             echo '<p class="mt-50">'.$content.'</p>';} 

     ?>
  </div>
  <!--#End about-text  --> 
 <div class="col-md-7 col-sm-6 about_client"> </div>

   
</div>
</div>
</div>
</div>
